uuid: 1af6fcb7-33a3-4b17-ae51-880998fdb292
langcode: en
status: true
dependencies: {  }
name: video_gallery_mobile_767_490
label: 'Video Gallery Mobile (767*490)'
effects:
  98b8ce23-d06c-477c-bf00-95fa23425e5c:
    uuid: 98b8ce23-d06c-477c-bf00-95fa23425e5c
    id: image_scale_and_crop
    weight: 1
    data:
      width: 767
      height: 490
      anchor: center-center
